Script zur DWD-Grundversorgung  (Gelesen 28506 mal)

Offline Tony

    • Das Wetter für die Region Ratingen
    • Männlich
  • Registriert:
    30.10.2005, 18:58:56
  • Beiträge: 298
  • Ort:
    Ratingen
  • Station:
    WMR928
Re: Script zur DWD-Grundversorgung
Antwort #250 am: 30.03.2015, 16:50:44
Ups, Sorry, mein Fehler,
wird nicht mehr vorkommen.

Gruß Tony
Gruß aus Ratingen


Wetterstationen.info Forum

Re: Script zur DWD-Grundversorgung
« Antwort #250 am: 30.03.2015, 16:50:44 »

Offline LE-Wetter

  • Allgemeiner Moderator
    • https://www.leipzig-wetter.de
  • Registriert:
    28.01.2007, 15:34:05
  • Beiträge: 2.901
  • 51°22'05" N, 12°21'52" O, 122 m ü.NN
  • Ort:
    Leipzig
Re: Script zur DWD-Grundversorgung
Antwort #251 am: 04.03.2017, 17:10:05
So bei mir ist Schluss mit dem Modul  :frown:

Mein Hoster (Strato) unterstützt kein PHP 5.3. mehr - seit dem 20.02.17 es steht nun alles - Umstellung auf 5.6. brauchte auch nichts. Weiß gar nicht ob ich sogar auf 7.0 hochtrimme, fürchte aber da geht nichts mehr - schade. Nun bleibt nur noch warten auf "Klausis neue Version"... ;)
Liebe Grüße von LE-Wetter

WS 888, Mete-On1 und WD4000 und
alte Barometer, Blitzortung, Radioaktivität
https://www.leipzig-wetter.de
www.regionalwetter-sa.de
www.wetternetz-sachsen.de
www.wetterhistorie-leipzig.de

Offline Holli

  • Hausmeister
    • http://wetter.altenessen.info
    • Männlich
  • Registriert:
    23.01.2006, 13:25:25
  • Beiträge: 9.221
  • Alles wird gut!
  • Ort:
    Essen/Ruhrgebiet
  • geogr. Position:
    N51°30' O7°0' 45m
  • Station:
    Davis VP2
Re: Script zur DWD-Grundversorgung
Antwort #252 am: 05.03.2017, 05:06:29
Tja, sowas ist einfach NICHT FAIR!
Dietmar

Eine Aussage, die durch ein Ausrufezeichen bekräftigt werden muß, ist zumindest zweifelhaft.
Eine Aussage, die durch mehrere Ausrufezeichen bekräftigt wird, ist definitiv falsch.
Der aktuelle Deppensport: Wir töten ein Akkusativ.

Offline wneudeck

  • Administrator
    • Werner Neudecks Wetterpage
    • Männlich
  • Registriert:
    19.04.2002, 02:00:00
  • Beiträge: 12.681
  • Ort:
    Donauwörth
  • Station:
    Davis Vantage Pro 2
Re: Script zur DWD-Grundversorgung
Antwort #253 am: 05.03.2017, 11:05:40
Hallo,
tja, da lobe ich mir meinen Hoster gn2-hosting (übrigens auch der Hoster unseres Forums)
Mir stehen hier die PHP-Versionen von 4 bis 7 zur Verfügung.
Es gibt zwar gute Gründe, neuere PHP-Versionen zu verwenden, aber man sollte trotzdem den User nicht zu sehr bevormunden.